0 Replies Latest reply on Jun 2, 2014 8:26 PM by Luke L PSA

    Cannot install captivate 8 on Mac - Installer failed to initialise

    Luke L PSA Level 1

      I have a iMac 10.7.5 and cannot install Captivate 8

       

      I have installed it successfully on my Macbook air using the same file

       

      I have 6, and 7 on my iMAC and never had any problems installing software on this machine before.

       

      Any help would be very appreciated